.box-city-twenty {
    float: left;
    height: 1200px;
    clear: both;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0%;
    bottom: auto;
    right: auto;
    background-color: rgba(0, 0, 0, 0.701961);
    opacity: 1;
    z-index: 103;
    display: none;
}

.bct-container {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 100px;
    clear: none;
    width: 90%;
    margin-right: auto;
    min-width: 0px;
    max-width: 600px;
    background-color: rgb(255, 255, 255);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    position: relative;
    -webkit-box-shadow: rgba(0, 0, 0, 0.701961) 0px 15px 25px -10px;
    box-shadow: rgba(0, 0, 0, 0.701961) 0px 15px 25px -10px;
    opacity: 1;
    visibility: visible;
}

.bct-lb-instr {
    float: left;
    font-size: 30px;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 700;
    line-height: 1.3em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: PragmaticaC;
    color: rgb(73, 89, 102);
    overflow-y: hidden;
    overflow-x: hidden;
}

.bct-search-box {
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: 20px;
    clear: both;
    width: 100%;
    display: block;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
}

.bct-search-formgroup {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 100.000001%;
    min-height: auto;
    margin-right: 0px;
    margin-bottom: 0px;
    min-width: 0px;
    -webkit-box-shadow: rgb(203, 214, 222) 0px 8px 8px -6px;
    box-shadow: rgb(203, 214, 222) 0px 8px 8px -6px;
}

.bct-search-formgroup .bct-search-textinput {
    float: none;
    height: auto;
    padding-top: 14px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    font-family: PragmaticaC;
    color: rgb(144, 161, 174);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: rgb(131, 150, 165);
    border-right-color: rgb(131, 150, 165);
    border-bottom-color: rgb(131, 150, 165);
    border-left-color: rgb(131, 150, 165);
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    min-width: 0px;
}

.bct-close {
    float: right;
    height: 40px;
    clear: both;
    width: 40px;
    position: absolute;
    top: 10px;
    left: auto;
    bottom: auto;
    right: 10px;
    background-image:url("../img/close3.svg");
    background-position: 0% 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    display: block;
    cursor: pointer;
}

.bct-def-city:hover {
    color: rgb(250, 105, 0);
}

.bct-def-city {
    float: left;
    font-size: 16px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-family: PragmaticaC;
    color: rgb(73, 89, 102);
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    cursor: pointer;
}

.bct-def-box .bct-def-city:first-child {
    margin-top: 20px;
}

@media only screen and (max-width: 1279px) {
    .bct-container {
        display: block;
    }
}

@media only screen and (max-width: 959px) {
    .bct-search-formgroup {
        clear: both;
    }
}

@media only screen and (max-width: 639px) {
    .bct-container {
        margin-top: 50px;
    }
}

@media only screen and (max-width: 479px) {
    .bct-search-formgroup {
        clear: both;
    }
}

@media only screen and (max-width: 369px) {
    .bct-container {
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        margin-top: 30px;
    }

    .bct-lb-instr {
        font-size: 24px;
    }

    .bct-def-city {
        font-size: 14px;
    }

    .bct-close {
        top: 5px;
        bottom: auto;
        right: 5px;
        left: auto;
    }
}

